https://pantsbuild.org/ logo
#general
Title
# general
b

bored-energy-25252

01/11/2023, 10:44 AM
How did you install Python 3.8 or Python 3.9 on Ubuntu 22.04 to bootstrap Pants Here is my solution: https://github.com/pantsbuild/pants/issues/17962
r

rich-kite-32423

01/11/2023, 7:43 PM
I did a whole thing for the various issues around getting WSL set up for Pants on Ubuntu, including your issue: https://github.com/BruceEckel/ConfiguringWSLForPants
b

bored-energy-25252

01/12/2023, 2:09 AM
deaksnakes ppas sounds cool
xrepo is a solution for macOS and GNU/LInux